uuid: 35ba79d1-0d21-41ec-827c-57ff45def29c
langcode: es
status: true
dependencies:
  module:
    - link
    - node
id: node.field_link
field_name: field_link
entity_type: node
type: link
settings: {  }
module: link
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false

